aborted = Aborted *
action = Azione
create = Crea
createnewtodo = Crea nuovo impegno
dateonly = Date *
datetime = Date/Time *
delegadedto = Assegnato a
delegadefrom = Assegnato da
delegadeto = Assegna a
delegation_status = Stato dell'assegnazione
delete = cancella
deleteheader = elimina impegno
desc = Descrizione
details = dettagli
detailstext = Dettagli:
detailview = Mostra dettagli
edit = modifica
edittodo = modifica Impegno
enddate = Data di termine
endtime = Orario di termine
endtype = End date type *
finishdate = Data di fine
forproject = Per il progetto
new = Nuovo
newdelegationnotification = A new todo item has been delegaded to you: *
newtodo = Nuovo impegno
no = no
nodelegation = Senza assegnazione
noenddate = No end date *
noprojectmapping = Senza attribuirlo ad un progetto
nostartdate = no start date *
nosubject = no subject *
overviewdelegated = Situazione degli impegni assegnati
overviewdelegated_a = Situazione degli impegni assegnati (Archivio)
overviewdelegatedtome = Situazione degli impegni assegnati a me
overviewdelegatedtome_a = Situazione degli impegni assegnati a me (Archivio)
overviewowntodos = Situazione dei miei impegni
overviewowntodos_a = Situazione dei miei impegni (Archivio)
pending = Pending *
priority = Priorita'
priority_1 = Altissima
priority_2 = Alta
priority_3 = Normale
priority_4 = Bassa
priority_5 = Bassissima
project = Progetto
reallydeleteitem = Vuoi cancellare l'impegno?
save = Salva
startdate = Start date *
starttype = starts on *
stat = Stato (%)
subject = Oggetto
todo_notification = Notification for delegated ToDo Items *
todo_order_dir = Default sort order *
todo_overview_unstarted_title = Show 'future' ToDo items in overview *
todoarchive = Archivio degli impegni
todos_per_page = Items per page *
unstarted = unstarted *
yes = sė
